@import url( clearfix.css );
BODY {BORDER-BOTTOM: 0px; TEXT-ALIGN: center; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; COLOR: #666; FONT-SIZE: 11px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px}
	
DIV {BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px}
IMG {BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px}

UL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
A {COLOR: #666; TEXT-DECORATION: none}
A:hover {COLOR: #000; TEXT-DECORATION: underline}
.left {FLOAT: left}
.right {FLOAT: right}

#container .nobord {BACKGROUND: none transparent scroll repeat 0% 0%}
#containerA {BACKGROUND-COLOR: #e6e6e6; MARGIN: 0px auto; WIDTH: 1004px}
#headerbg{background:url(topbg.jpg) repeat-x top; width:100%}
#header {TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 1004px; BACKGROUND: url(../img/bg_top.jpg) no-repeat left top; HEIGHT: 118px}

.topright {MARGIN: 24px 8px 0px 0px; WIDTH: 330px; FLOAT: right; HEIGHT: 18px; COLOR: #fff}
.topmenu {TEXT-ALIGN: right; MARGIN-TOP: 2px; WIDTH: 259px; FLOAT: left}
.topmenu A {MARGIN: 0px 8px; COLOR: #fff}
.topmenu A:hover {COLOR: #fff}
.language {FLOAT: right}

/*menu 大类*/
.navbox {MARGIN-TOP: 82px; WIDTH: 1004px; FLOAT: left}
.nav {WIDTH: 1004px; FLOAT: left; MARGIN-LEFT: 0px}
.navb {WIDTH: 370px; FLOAT: right; MARGIN-LEFT: 55px}
.navb {_margin-left: 235px}
.nav LI {POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 1px; BACKGROUND: url(../img/bg_navli.gif) no-repeat left 50%; FLOAT: left; PADDING-TOP: 0px; font-size:14px}
.navb LI {POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 1px; BACKGROUND: url(../img/bg_navli.gif) no-repeat left 50%; FLOAT: left; PADDING-TOP: 0px; font-size:14px}
.nav LI A {PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; width:140px; text-align:center; FLOAT: left; HEIGHT: 30px; COLOR: #333; OVERFLOW: hidden; FONT-WEIGHT: bold; PADDING-TOP: 0px}
.navb LI A {PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 30px; COLOR: #333; OVERFLOW: hidden; FONT-WEIGHT: bold; PADDING-TOP: 0px}
/*menu 大类*/

.nav .select A {BACKGROUND: url(../img/bg_navlia.gif) repeat-x left top; COLOR: #fff; TEXT-DECORATION: none}
.navb .select A {BACKGROUND: url(../img/bg_navlia.gif) repeat-x left top; COLOR: #fff; TEXT-DECORATION: none}
#header .select LI A {BACKGROUND: url(../img/bg_menua.jpg) #9a9a9a no-repeat left top; COLOR: #333}
#header .nobord {BACKGROUND: none transparent scroll repeat 0% 0%}
.nav LI.show A {BACKGROUND: url(../img/bg_navli_hover.gif) repeat-x left top; COLOR: #fff; TEXT-DECORATION: none}
.navb LI.show A {BACKGROUND: url(../img/bg_navli_hover.gif) repeat-x left top; COLOR: #fff; TEXT-DECORATION: none}

.nav LI UL {Z-INDEX: 100; POSITION: absolute; DISPLAY: none; TOP: 30px; LEFT: 0px}

.navb LI UL {Z-INDEX: 100; POSITION: absolute; DISPLAY: none; TOP: 30px; LEFT: 0px}
.navb LI UL {MARGIN-left:-48px}
.nav LI.show A:hover {COLOR: #fff}
.navb LI.show A:hover {COLOR: #fff}
.nav LI.show UL {DISPLAY: block}
.navb LI.show UL {DISPLAY: block}
.nav LI.show UL LI {PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.navb LI.show UL LI {PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.nav LI.show UL UL {DISPLAY: none}
.navb LI.show UL UL {DISPLAY: none}
.nav UL LI {BORDER-BOTTOM: #4c4c4c 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 165px; PADDING-RIGHT: 0px; FLOAT: none; PADDING-TOP: 0px}
.navb UL LI {BORDER-BOTTOM: #4c4c4c 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 165px; PADDING-RIGHT: 0px; FLOAT: none; PADDING-TOP: 0px}
.nav LI LI A {DISPLAY: block; text-align:left; BACKGROUND: url(../img/bg_menua.jpg) #9a9a9a no-repeat left top; FLOAT: none; COLOR: #333}
.navb LI LI A {DISPLAY: block; BACKGROUND: url(../img/bg_menua.jpg) #9a9a9a no-repeat left top; FLOAT: none; COLOR: #333}
.nav LI.show LI A {DISPLAY: block; BACKGROUND: url(../img/bg_menua.jpg) #9a9a9a no-repeat left top; FLOAT: none; COLOR: #333}
.navb LI.show LI A {DISPLAY: block; BACKGROUND: url(../img/bg_menua.jpg) #9a9a9a no-repeat left top; FLOAT: none; COLOR: #333}
.nav LI LI.show A {BACKGROUND: url(../img/bg_navli_sechover.gif) #000 repeat-x left top; COLOR: #fff}
.navb LI LI.show A {BACKGROUND: url(../img/bg_navli_sechover.gif) #000 repeat-x left top; COLOR: #fff}
#header .nav UL LI A {LINE-HEIGHT: 28px; PADDING-LEFT: 15px; HEIGHT: 28px}
#header .navb UL LI A {LINE-HEIGHT: 28px; PADDING-LEFT: 15px; HEIGHT: 28px}
#header .nav UL LI A:hover {BACKGROUND: url(../img/bg_navli_sechover.gif) #000 repeat-x left top; COLOR: #fff; TEXT-DECORATION: none}
#header .select LI A:hover {BACKGROUND: url(../img/bg_navli_sechover.gif) #000 repeat-x left top; COLOR: #fff; TEXT-DECORATION: none}
#header .navb UL LI A:hover {BACKGROUND: url(../img/bg_navli_sechover.gif) #000 repeat-x left top; COLOR: #fff}

.nav LI LI LI.show {BACKGROUND: url(../img/bg_menub.jpg) no-repeat left top}
.nav LI LI LI {WIDTH: 165px}
.nav LI LI.show LI A {BACKGROUND: url(../img/bg_menub.jpg) no-repeat left top}
#header .select LI.show LI A {BACKGROUND: url(../img/bg_menub.jpg) no-repeat left top}
#header .nav LI LI A {LINE-HEIGHT: 26px; PADDING-LEFT: 24px}
#header .nav LI LI LI A {COLOR: #fff}
#header .nav LI LI LI A:hover {BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #66ccff; TEXT-DECORATION: none}
#header .select LI LI A {BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #66ccff; TEXT-DECORATION: none}

.topleft {MARGIN: 25px 8px 0px 0px; PADDING-LEFT: 15px; WIDTH: 330px; FLOAT: left}
.topleft A {PADDING-LEFT: 20px; DISPLAY: block; FLOAT: left; HEIGHT: 16px; COLOR: #fff; MARGIN-RIGHT: 15px; TEXT-DECORATION: none}
.topleft A:hover {COLOR: #fff; TEXT-DECORATION: none}
.topleft .a_1 {BACKGROUND: url(../img/facebook.gif) no-repeat left top}
.topleft .a_2 {BACKGROUND: url(../img/twitter.gif) no-repeat left top}

.nav LI LI {BACKGROUND: none transparent scroll repeat 0% 0%}
.navb LI LI {BACKGROUND: none transparent scroll repeat 0% 0%}
.nav LI LI UL {MARGIN: -26px 0px 0px 165px; DISPLAY: none}
.nav LI LI.show UL {DISPLAY: block}

/*menu end*/

/*TAB */

.fuwu {TEXT-ALIGN: left; LINE-HEIGHT: 29px; HEIGHT: 29px; COLOR: #666666; FONT-SIZE: 14px; font-weight:bold;}
      .fuwu a:link,.fuwu a:visited,.fuwu a:hover{background:url(../images/index_20.jpg) left no-repeat; padding-left:20px;LINE-HEIGHT: 29px; DISPLAY: block; HEIGHT: 29px; COLOR: #666666; FONT-SIZE: 14px; TEXT-DECORATION: none;; font-weight:bold;}
.fuwuover {TEXT-ALIGN: left; LINE-HEIGHT: 29px; HEIGHT: 29px; COLOR: #000000; FONT-SIZE: 14px; font-weight:bold;}
      .fuwuover a:link,.fuwuover a:visited,.fuwuover A:hover {background:url(../images/index_18.jpg) left no-repeat; padding-left:20px; LINE-HEIGHT: 29px; DISPLAY: block;  BACKGROUND-POSITION: left top; HEIGHT: 29px; COLOR: #000000; FONT-SIZE: 14px; font-weight:bold;}

/*TAB end*/

.Search{font-size:14px; font-weight:bold; text-align:right; color:#000000; padding-right:5px;}
.Search1{font-size:12px; text-align:center; color:#666666; padding:0 0 0 5px;}

.gg{font-size:14px; font-weight:bold; text-align:left; color:#000000;}
.gg1{font-size:12px; text-align:left; color:#333333;}
.dh{font-size:14px; font-weight:bold; text-align:left; color:#000000;}
.dh a:link,.dh a:visited{font-size:14px; font-weight:bold; text-align:left; color:#000000;}
.news{font-size:14px; font-weight:bold; text-align:center; color:#000000;}
.newsbt{font-size:12px; text-align:left; color:#666666; border-bottom:#666666 1px dotted; padding:10px 10px 0 10px;}

.menuout{font-size:12px; text-align:left; color:#666666; border-bottom:#666666 1px dotted; padding:10px 10px 0 10px;}
.menuover{font-size:12px; text-align:left; color:#666666; border-bottom:#666666 1px dotted; padding:10px 10px 0 10px;}
.pbt{font-size:12px; text-align:left; color:#333333; padding:0 10px 0 10px; line-height:18px; width:220px;}
.pimg{padding:0 20px 0 20px;}

.about{font-size:14px; font-weight:bold; text-align:center; color:#ffffff;}
.daohang{font-size:14px; font-weight:bold; text-align:center; color:#ffffff;padding-left:5px;padding-right:5px}
.cd{width:auto;!important;min-width:100px;width:100px}
.nr{font-size:12px; text-align:left; color:#333333; padding:10px 10px 10px 24px; line-height:22px;}

.leftmenu{font-size:14px; font-weight:bold; text-align:center; color:#ffffff;}
